.rn-in-cities-box {
    background: #fffcee;
    border-radius: 5px;
}
.rn-in-cities{
    padding: 20px 0px 15px 20px;
}
/* Дополнительные кнопки Добавить объявление */
.btn-desktop-top {
    margin: -25px 0 10px 0;
}
.btn-desktop-bottom {
    margin: 5px 0 30px 0;
}
.btn-mob-top {
    margin-top: 20px;
}
.btn-mob-bottom {
    margin: -5px 0 30px 0;
}
.btn-mob-blog-bottom {
    margin: 5px 0 5px 0;
}
.btn-desktop-blog-bottom {
    margin: 35px 0 0 0;
}
.block-video {
    text-align: center;
}
.sr-2-grid-item-title {
    height: auto!important;
}
.sr-2-grid-item-title:after {
    -webkit-box-shadow: 0px 0px 0px 0px white!important;
    box-shadow: 0px 0px 0px 0px white!important;
}
.btn-success2 {
  color: #ffffff;
  text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
  background-color: #ff9d00;
  background-image: -moz-linear-gradient(top, #ff9d00, #eb9000);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ff9d00), to(#eb9000));
  background-image: -webkit-linear-gradient(top, #ff9d00, #eb9000);
  background-image: -o-linear-gradient(top, #ff9d00, #eb9000);
  background-image: linear-gradient(to bottom, #ff9d00, #eb9000);
  background-repeat: repeat-x;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff62c462', endColorstr='#ff51a351', GradientType=0);
  border-color: #51a351 #51a351 #387038;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  *background-color: #51a351;
  /* Darken IE7 buttons by default so they stand out more given they won't have borders */

  filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}
.btn-success2:hover,
.btn-success2:focus,
.btn-success2:active,
.btn-success2.active,
.btn-success2.disabled,
.btn-success2[disabled] {
  color: #ffffff;
  background-color: #eb9000;
}
.faq-help-img .faq-help-img_msg{
  color: #333;
}
/* Значок инстаграм в магазинах */
.sh-social_im {
  background-color: #ff62a3;
  background-image: url("/img/icons/sc-im.png");
  background-repeat: no-repeat;
  background-position: center center; }
  .sh-social_im:hover {
    background-color: #ff94c1; }
.rn-f-dyn-dropdown-row ul label:before, .rn-f-dyn-dropdown-row~ul label:before, .f-catfilter__popup__subtitle ul label:before, .f-catfilter__popup__subtitle~ul label:before {
  width: 0px!important;
}